Subject: Wsahington Discrimination
From: <[email-masked]>
To: <[email-masked]>
Date: Sun, 5 Nov 2006 20:49:46 EST

Hi Mike,
I did not find this paper, I do not think I did this before, I translated  
the paper you sent me.
I am sending the Arkansas translation with the girls, if you wish Celeste  
can stop in the morning to pick it up when she drps the girls. I am hal f the  
way with Maryland, I will send you this on Wednesday, ok? then I will send you  
my hours of both states if tha is ok with you. I am attaching Washington with 
 this email.
                                       Have a blessed day,
                                                           Doris